/* CSS Document */
body { font: normal 12px Verdana; line-height: 17px; letter-spacing: 0; color: #000; background-color: #999; margin: 0;}
h1 { font:bold 1.8em Verdana; text-transform:uppercase;}
h2 { font:bold 1.6em Verdana; text-transform: uppercase; margin-bottom: .75em;}
h3 { font:bold 1.4em Verdana; margin: .5em 0; text-transform: capitalize;}
h4 { font:bold 1.2em Verdana; margin:0 0 0.75em 0; text-transform: capitalize;}
img { margin: 0;}
a { color:#000; text-decoration: underline;}
a:hover, a:focus, a:active { color:#0077D4; text-decoration: none;}
#header { background-image: url(/e2/images/rv7/medalofhonor/smith/header.gif); background-repeat:no-repeat; width: 760px; height: 96px; margin: 0 auto; border-left: 1px solid #000; border-right: 1px solid #000;}
.starMap { width: 760px; height: 75px; background-color: #DAE5E7; margin: 0 auto; border-left: 1px solid #000; border-right: 1px solid #000;}
.homeMap { width: 400px; height: 80px;}
.linksContainer { line-height: 24px;}
#container { width: 760px; min-height: 490px; background-color: #DAE5E7; background-image: url(/e2/images/rv7/medalofhonor/smith/map_background.jpg); background-position: top left; background-repeat: no-repeat; margin: 0 auto; border-left: 1px solid #000; border-right: 1px solid #000;}
.caption { font: normal 11px Verdana; letter-spacing: 0; float: right; margin: 5px 0 5px 15px;  width: 170px; background-color: #DAE5E7; border: 1px solid #999; padding: 10px;}
.captionLeft { font: normal 11px Verdana; letter-spacing: 0; float: left; margin: 5px 15px 5px 0; width: 170px; background-color: #DAE5E7; border: 1px solid #999; padding: 10px;}
.caption img { padding: 0 0 10px 0;}
.captionLeft img { padding: 0 0 10px 0;}
.topNav { background-color: #F5D468; width: 760px; height: 16px; padding: 4px 0 0 0; font: bold 11px Georgia; text-transform: uppercase; border-top: 1px solid #000; border-bottom: 1px solid #000;}
.topNav a  { color: #000; text-decoration: none;  margin: 0 0 0 40px;}
.topNav a:hover, .topNav a:focus, .topNav a:active  { color: #000; text-decoration: underline;}
.topUberLink, span.topUberLink a { color: #666; text-decoration: none; margin: 0 0 0 40px;}
span.topUberLink a { margin: 0;}
.secondNav { background-color: #DAE5E7; border: 1px solid #000; width: 740px; height: 20px; margin: 20px 0 0 10px; font: normal 12px/20px Helvetica;}
.secondNav a { color: #000; text-decoration: none;  margin: 0 0 0 15px; line-height: 20px;}
.secondNav a:hover,.secondNav a:focus,.secondNav a:active { color: #000; text-decoration: underline; line-height: 20px;}
.secondUberLink { color: #000; text-decoration: underline; margin: 0 0 0 20px; line-height: 20px;}
.secondTitle { background-color: #A9C7D5; width: 150px; height:20px;float: left; text-align: center; text-transform: uppercase; font: bold 12px/20px Helvetica;  border-right: 1px solid #000;}
.footer { background-color: #fff; font: 11px Verdana; color:#000; text-align:center; padding: 5px 10px 5px 10px; width: 740px;  margin: 0 auto; border: 1px solid #000;}
.footer a { color:#000; text-decoration: underline;}
.footer a:hover, .footer a:focus, .footer a:active { color:#000; text-decoration: none;}
.content { width: 630px; margin: 20px 0 0 70px; text-indent: 0;  background:#fff; padding: 10px;}
.headshot { display: block; float: right; border: 1px solid #000;margin-left: 10px;}
.line { width: 630px; border-bottom: 1px dashed #A9C7D5; margin: 18px 0; clear: both;}
.line2 { width: 630px; border-bottom: 1px dashed #A9C7D5; margin: 1px 0 3px 0; clear: both;}
p {margin: 0;	padding: 0 0 1em;}
.indexTop { background-image:url(/e2/images/rv7/medalofhonor/smith/index_top.jpg); background-position:top left; background-repeat:no-repeat; padding: 360px 0 0 10px; width: 760px; height: 66px; list-style-image: url(/e2/images/rv7/medalofhonor/smith/star.gif);}
.indexTop a { color: #f00;}
.onAir { background-color:#f00; color: #fff; width: 50px; padding: 2px;}
.onAir a { color: #fff;}
.indexBottom { background-image:url(/e2/images/rv7/medalofhonor/smith/index_bottom.jpg); background-position:top left; background-repeat:no-repeat; width: 760px; height: 174px;}
.indexNav { width: 760px; height: 16px; padding: 7px 0 0 0; font: bold 11px Georgia; text-transform: uppercase;}
.indexNav a  { color: #000; text-decoration: none;  margin: 0 0 0 40px;}
.indexNav a:hover, .indexNav a:focus, .indexNav a:active  { color: #0077D4; text-decoration: none;}
.citation1 {float: left;padding:5px 90px 15px 0; margin: 0 0 0 15px;}
.citation2 {padding-bottom: 15px; margin: 0;padding-top: 5px;}
.benefits {	padding-bottom: 15px; margin: 0 0 0 20px;padding-top: 5px;list-style-image: url(/e2/images/rv7/medalofhonor/smith/diamond.gif);}
.people {padding-bottom: 15px; margin: 0; padding-top: 5px;}
.citation1 li{padding: 0 0 5px 0;}
.citation2 li{padding: 0 0 5px 0;}
.benefits li{padding: 0 0 10px 0;}
.people li{padding: 0 0 10px 5px;}
.divider{color:#999; padding: 0 5px 0 5px;}
.linearSecNav{padding:10px 0; display:block; text-align:right;}
.charts {border: 1px solid #000;}
.leftStats{float:left;margin-right: 20px;}
.rightStats{float:left;}
.botStats{ clear:both; list-style-image: url(/e2/images/rv7/medalofhonor/smith/star2.gif); list-style-position: inside;}
.botStats ul{ padding: 0;}
.listHead{ border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #536977;}
.flash { background-color: #F5D468; width: 610px; height: 30px; padding: 10px 10px 10px 0; font: bold 11px Verdana; margin-top: 10px;}
.flash img { padding: 0 20px 0 0;}
.starlink {width:48px;height:65px;margin:83px 0 0 5px;}
.starlink a {width:100%;height:100%; display:block;}
.azmenu { text-align:center; font-weight:bold; font-size:16px; line-height: 2em; margin-bottom:15px;}
.azmenu a {padding:0 7px;}
table { border-collapse:collapse; width: 320px; text-align: left; font-size: 12px; margin:10px 0 20px 0; background:#fff;}
table, tr, th, td {	border: 1px #000 solid;}
table a, table a:visited { color: #000;}
table a:hover, table a:focus, table a:active { color: #000; text-decoration: underline;}
th, td { padding:4px;}
th { font:bold 12px Verdana; margin: 0 0 0 10px; background-color:#B7B1A1;}
.even, .highlight { background-color:#cae1e5;}
.algnR { text-align:right;}

/* ---- SKIP Navigation and other Items needing to be VISUALLY off the page ---- */
.skip, h1, .az {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
.skip2 a { display: block; position: absolute; left: -10000px; top: auto; width: 100%; height: 3em; font-weight: bold; text-align: center; font-size:1.5em; color: #000;} 
.skip2 a:active, .skip2 a:focus { background: #aaa; position: static; width: auto; height: auto; padding: 1em; margin: auto;}
/* ---- End of SKIP Navigatio ---- */

#container { position:relative;}
#indexSocialButtons { position:absolute; right:10px; top: 10px;}
#plusContain, #likeContain { float:left; clear:none;}

#socialButtons { position:absolute; right:-20px; top: 42px; margin-right:175px;}
#socialButtons #plusContain, #socialButtons #likeContain { float:right; clear:none;}

/*-------------- Social Widget CSS --------------*/
#addThis a { color:#000; }
#addThis h2,#shareClose { display:none; }
#addThis { letter-spacing:0; font-weight:bold; float:left; width:730px; margin:0.5em 0 1.5em -.5em;  text-align:left; padding:7px; }
#addThis ul { display:block; float:left; list-style:none outside none; width:95%; margin:0; margin-left: -.5em; background:#fff; }
#addThis li { float:left; width:15.9%; margin:2px 0 2px 0; padding:0; background:#fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.share_sprite .textLink { float:left; margin-left:23px; width:80px; display:block; }
.share_sprite { display:inline; float:left; height:16px; width:16px; margin:4px; }
#tops .share_sprite .textLink { width:80px; }
.facebook { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 0 no-repeat; }
.twitter { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -16px no-repeat; }
.googleplus { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -32px no-repeat; }
.pinterest { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -48px no-repeat; }
.stumbleupon { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -64px no-repeat; }
.reddit { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -80px no-repeat; }
.linkedin { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -96px no-repeat; }
.all { background:url(/e2/images/rv7/main/addThis-sprite.png) 0 -112px no-repeat; }
.share_sprite .textLink:hover,.share_sprite .textLink:focus,.share_sprite .textLink:active { color:#fff; cursor:pointer; }

#addThis ul li a { width:100%; }
#addThis ul li:hover a, #addThis ul li:focus a, #addThis ul li:active a { color:#fff; }
#addThis ul li:hover, #addThis ul li:focus, #addThis ul li:active { background-color:#0077D4; }

/*-------------- /Social Widget CSS --------------*/